‚Neues Dokument‘ erfordert eine mit Microsoft SharePoint Foundation kompatible Anwendung

Problem

‚Neues Dokument‘ erfordert eine mit Microsoft SharePoint Foundation kompatible Anwendung

Meldung von Webseite
—————————
‚Neues Dokument‘ erfordert eine mit Microsoft SharePoint Foundation kompatible Anwendung sowie einen kompatiblen Webbrowser. Klicken Sie auf die Schaltfläche ‚Dokumentupload, um dieser Dokumentbibliothek ein Dokument hinzuzufügen.

‚New Document‘ requires a Microsoft SharePoint Foundation-compatible application

Message from webpage
—————————
‚New Document‘ requires a Microsoft SharePoint Foundation-compatible application and web browser. To add a document to this document library, click the ‚Upload Document‘ button.
‚Neues Dokument‘ erfordert eine mit Microsoft SharePoint Foundation kompatible Anwendung weiterlesen

Teile diesen Beitrag

AppFabric Update – Anleitung

AppFabric (Distributed Cache) Update – CU Installation

Der AppFabric bzw. Distributed Cache wird automatisch mit der SharePoint Installation mitinstalliert. Früher hieß es seitens Microsoft, dass dieser Dienst mit dem SharePoint mitgepatcht wird.

Mittlerweile hat sich die Empfehlung geändert: Der AppFabric bzw. der Distributed Cache Dienst muss vom Administrator per Hand aktualisiert werden.

In dieser Anleitung möchte ich zeigen, wie das AppFabric Update problemlos durchgeführt werden kann.

AppFabric Update – Anleitung weiterlesen

Teile diesen Beitrag